--Display every frame for text
--Every frame
function()
	print(aura_env.peopleList[aura_env.currentInterrupt])
	if aura_env.peopleList[aura_env.currentInterrupt] == UnitName("player") then
		if UnitCastingInfo("Belac") then
			local sname = UnitCastingInfo("Belac")
			if sname == "Phangs of Guilt" then
				return "Interrupt it reeee"
			end
		end
		if UnitDebuff("player", "Belac's Prisoner") or UnitIsDead("player") then --If is in cage
			local msg = aura_env.messages["Cannot Interrupt"]
			local msg = aura_env.encode(msg)
			SendChatMessage(msg, "RAID")
			aura_env.currentInterrupt = aura_env.currentInterrupt + 1
		end
		if GetTime() < aura_env.interruptTime then --If is on cooldown
			local msg = aura_env.messages["Cannot Interrupt"]
			local msg = aura_env.encode(msg)
			SendChatMessage(msg, "RAID")
			aura_env.currentInterrupt = aura_env.currentInterrupt + 1
		end
		return "You're next"
	end
end